@media screen and (max-width: 800px) {

    body {
        overflow-x: hidden;
    }

    h1 {
        font-size: 20px;
    }

    textarea {
        height: 80px !important;
    }

    table {
        max-width: 100%;
        display: block;
        overflow-x: scroll;
    }

    .inputGroup {
        margin: 15px 0;
    }

    .inputGroup input, textarea, .select2-container {
        width: 300px !important;
    }


    #filesManagement form .imglist {
        text-align: center;
        width: 100%;
        float: right;
    }

    #filesManagement form .imglist .images{
        width: 100%;
    }


    .container {
        width: 100%;
        margin: 0;
    }

    header {
        padding: 5px;
        border-bottom: 1px solid #adadad;
        background: #ebebeb;
    }

    header #profile, header #supportText, header #menu, header #userMessages {
        display: none;
    }

    header #profile > span {
        margin: 0;
    }

    header .openMenu,
    header .logout{
        margin: 10px;
        padding: 5px 3px;
        background-color: #fff;
        border: #fff 1px solid;
        border-radius: 25px;
        color: #000;
    }

    header #logoWrapper {
        margin: 5px 0 0 10px;
    }


    header .logo {
        width: 30%;
        margin: -1.5% 70% 0 0;
    }

    .mobileMenu {
        top: 75px;
        right: 0;
    }

    #sidebar {
        display: none;
    }

    #content {
        float: none !important;
        width: 100%;
        padding: 3px;
        text-align: center;
        background: #f5f5f5;
    }

    footer > ul
    {
        display: none;
    }

    footer #mobileFooter {
        display: block;
        background: #ebebeb;
    }

    footer #mobileFooter > * {
        background: #3190e7;
    }

    footer #mobileFooter li {
        margin: 0 15px;
    }

    footer #mobileFooter li img {
        height: 40px;
    }

    #chat {
        width: 100%;
    }

    #writeChatMessage > a {
        margin-left: 5px;
    }

    #dashboard {
        display: none;
    }

    #dashboardMobile {
        display: block;
    }

    #dashboardMobile ul {
        margin-top: 10px;
    }

    #dashboardMobile li {
        padding: 0 5px;
    }

    #dashboardMobile li img {
        height: 70px;
    }

    #dashboardAccountant {
        height: 150px;
        width: auto !important;
    }

    #dashboardAccountant {
        width: 300px;
        margin-top: -20px;
    }


    /*---DataTable---*/

    .dataTable .headline {
        text-align: center;
    }

    .dataTable .tableActions {
        text-align: center;
    }

    .dataTable .search {
        width: 70%;
        margin: 10px auto;
        float: none !important;
    }

    .dataTable .search input {
        padding: 0 4px;
    }

    .dataTable .search i {
        float: left;
        margin: 5px 10px;
    }

    .dataTable .rowsPerPage {
        display: block;
        float: none !important;
        text-align: center;
    }

    .dataTable .rowsPerPage .select2-container {
        width: 150px !important;
        right: 20px;
        margin-left: 23px;
    }

    .dataTable .pagination {
        height: 50px;
    }

    .dataTable .pagination, .dataTable #showingItems {
        display: block;
        float: none !important;
    }

    .dataTable .pagination li {
        display: inline-block;
    }

    .periodTable > div.section {
        border-bottom: 2px solid #ddd;
    }

    .periodTable table {
        width: 60%;
        margin: 0 auto;
        border: none;
    }

    #productView #productDescription {
        text-align: center;
    }

    #productView #productDescription > * {
        width: 90vw;
        float: none;
        margin: 0 0 25px 0;
    }

    #productView #productDescription > div {
        margin: 0 auto;
    }

    #productView #productChoices {
        margin: 0;
        text-align: center;
    }

    #business .inputGroup input, #business .inputGroup .select2-container {
        width: 100% !important;
    }

    #business #uploadLogo {
        padding-right: 30%;
    }

    #newDocument #documentPreferences input, #newDocument #documentPreferences .select2-container {
        width: 250px !important;
    }

    #newDocument #disableVat {
        width: auto !important;
    }

    .createTransaction .row, .createPayment .row {
        text-align: center;
    }

    .createTransaction .inputGroup, .createPayment .inputGroup {
        margin: 15px 0;
    }

    #transactionItems {
        margin: 0;
    }

    #transactionItems #addItem {
        display: block;
        width: 40%;
        margin: 0 auto;
        font-size: 18px;
    }

    #transactionItems .mobile {
        margin-top: 10px;
    }

    #transactionItems .mobile .transactionItem {
        width: 95%;
        margin: 0 auto;
        border: 1px solid #243e6b;
    }

    #transactionItems .mobile li {
        margin: 10px 0;
        padding: 4px;
    }

    #transactionItems .mobile li p {
        margin: 0;
        text-align: right;
        font-weight: bold;
    }

    #transactionItems .mobile .itemHeader {
        margin: 0;
        padding: 5px 0;
        font-size: 20px;
        background-color: #3190e7;
        color: #fff;
        text-align: center;
    }

    #transactionItems .mobile .removeItem {
        color: #fff;
        margin-left: 10px;
    }

    .mobile .itemList input, .mobile .itemList .select2-container, #copyDocumentSelection .select2-container {
        width: 100% !important;
    }

    #transactionItems .mobile li.price > div {
        float: none !important;
        margin-top: 5px;
        text-align: right;
    }

    #transactionItems .mobile .priceAfterWrapper {
        margin-top: 20px;
        text-align: right;
    }

    #transactionItems .mobile .amount {
        margin-top: 0;
    }

    #transactionItems .mobile .displayedTotal {
        margin-top: 6px;
        font-size: 18px;
    }

    #transactionItems .itemPrototype {
        display: none;
    }

    .mobile #transactionTotals {
        font-size: 18px;
    }

    .mobile #transactionTotals .ilsTotals {
        display: none;
    }

    .mobile #transactionTotals li {
        float: left;
        margin: 5px 0;
    }

    .mobile #transactionTotals #discountRow > * {
        display: table-cell;
    }

    .mobile #transactionTotals #discountRow > :first-child {
        padding-left: 8%;
    }

    .mobile #discountRow #discountInput {
        width: 60px !important;
    }

    .mobile #discountRow .select2-container {
        width: 60px !important;
    }

    .mobile .currencyTotals span, .mobile .ilsTotals span {
        display: table-cell;
    }

    .mobile .currencyTotals span:first-child, .mobile .ilsTotals span:first-child {
        display: table-cell;
        width: 360px;
        padding-left: 15px;
        font-weight: bold;
        text-align: left;
    }

    #paymentExpense #suppliersBalance {
        margin: 15px 0;
        padding-top: 10px;
        border: 1px solid #ddd;
    }

    #paymentExpense #suppliersBalance table {
        display: inline;
        margin: 20px auto;
    }

    #viewDocument {
        width: 100%;
        margin: 25px 0;
    }

    #viewDocument #mailOptions > div {
        text-align: center;
    }

    #viewDocument #mailOptions input {
        width: 250px;
    }

    #tabsReport ul {
        padding-bottom: 15px;
        border-bottom: 2px solid #ddd;
    }

    #tabsReport li {
        display: inline-block;
    }

    #tabsReport table {
        width: 90%;
        margin: 20px 0;
    }

    #balanceReport table {
        margin: 0 auto;
    }

    #balanceReport th {
        width: 50% !important;
    }

    #serialCheck #documentSerials .documentCheck {
        margin: 10px 0;
    }

    #bkmv table, #pcnSummary table {
        margin: 10px auto;
    }

    .actions {
        text-align: center;
    }

    .createPayment .panelBody input, .createPayment .panelBody .select2-container {
        width: 100% !important;
    }

    .createPayment #deductionOff {
        width: 10px !important;
    }

    #filesManagement > * {
        text-align: center;
    }

    #filesManagement .inputGroup {
        margin: 0;
    }

    #filesManagement img, #filesManagement label {
        margin: 10px auto;
    }

    #filesManagement .modal-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 90vh;
        margin: 5vh 0;
    }

    #filesManagement .modal-content img {
        max-width: 95%;
        transform: rotate(90deg);
    }

    #filesManagement #files p.exceptionDoc {
        left: 50px;
    }

    #filesManagement #ajaxAnimation {
        top: 130px;
        right: 33.8%;
    }

    #shop #products {
        margin: 0;
    }
	
	    #elements.row {
        visibility: visible;
        height: 220px;
        display: inline-block;
        text-align: center;
    }

    #uploadCCImg{
        margin-right: 20%;
    }
    .videoLinkInput {
        width: 100%;
    }
	
}

@media screen and (max-width: 1600px) {
    .banner {
 /*       display: none;*/
        width: 20vh;
        /*
        display: table-row;
    position: fixed;
         */
    }


    .banner-right {
        right: 1vh;
    }


    .banner-left {
        left: 1vh;
    }


}

@media screen and (max-width: 1024px) {
    .banner {
        display: none;
    }

}


@media only screen and (device-width: 768px) {
    /* For general iPad layouts */
     #filesManagement form .imglist .images {
     width: 750px;
 }
}